Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

EinsMalte

Members
  • Posts

    1
  • Joined

  • Last visited

Everything posted by EinsMalte

  1. So iwas just creating my first mod, and then when i tried to run it, then came this stuff: > Task :compileJava FAILED FAILURE: Build failed with an exception. * What went wrong: Could not resolve all files for configuration ':compileClasspath'. > Could not find net.minecraftforge:forge:1.14.4-28.1.0_mapped_snapshot_20190719-1.14.3. Searched in the following locations: - file:/C:/Users/Me/.gradle/caches/forge_gradle/bundeled_repo/net/minecraftforge/forge/1.14.4-28.1.0_mapped_snapshot_20190719-1.14.3/forge-1.14.4-28.1.0_mapped_snapshot_20190719-1.14.3.pom - file:/C:/Users/Me/.gradle/caches/forge_gradle/bundeled_repo/net/minecraftforge/forge/1.14.4-28.1.0_mapped_snapshot_20190719-1.14.3/forge-1.14.4-28.1.0_mapped_snapshot_20190719-1.14.3.jar - https://files.minecraftforge.net/maven/net/minecraftforge/forge/1.14.4-28.1.0_mapped_snapshot_20190719-1.14.3/forge-1.14.4-28.1.0_mapped_snapshot_20190719-1.14.3.pom - https://files.minecraftforge.net/maven/net/minecraftforge/forge/1.14.4-28.1.0_mapped_snapshot_20190719-1.14.3/forge-1.14.4-28.1.0_mapped_snapshot_20190719-1.14.3.jar - https://libraries.minecraft.net/net/minecraftforge/forge/1.14.4-28.1.0_mapped_snapshot_20190719-1.14.3/forge-1.14.4-28.1.0_mapped_snapshot_20190719-1.14.3.jar - https://repo.maven.apache.org/maven2/net/minecraftforge/forge/1.14.4-28.1.0_mapped_snapshot_20190719-1.14.3/forge-1.14.4-28.1.0_mapped_snapshot_20190719-1.14.3.pom - https://repo.maven.apache.org/maven2/net/minecraftforge/forge/1.14.4-28.1.0_mapped_snapshot_20190719-1.14.3/forge-1.14.4-28.1.0_mapped_snapshot_20190719-1.14.3.jar Required by: project : * Try: Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output. Run with --scan to get full insights. * Get more help at https://help.gradle.org Deprecated Gradle features were used in this build, making it incompatible with Gradle 5.0. Use '--warning-mode all' to show the individual deprecation warnings. See https://docs.gradle.org/4.9/userguide/command_line_interface.html#sec:command_line_warnings BUILD FAILED in 1m 36s 1 actionable task: 1 executed And now i need help! I mean why should i make mods if i cant even start them?
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.